### Signal

# Qmi ClientImsdcm::pdp-activate

since: 1.37

#### Declaration

    void
    pdp_activate (
      QmiClientImsdcm* self,
      QmiIndicationImsdcmPdpActivateOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::pdp-activate signal gets emitted when a ‘PDP Activate‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.37

#### Parameters

`output`

  Type: `QmiIndicationImsdcmPdpActivateOutput`

  A `QmiIndicationImsdcmPdpActivateOutput`.

  The data is owned by the caller of the function.